# gnuplot file to create a set of snapshots from the ants.txt data file

set term x11 size 500,500
set multiplot layout 2,2 title "Ants on table snapshots" font ",12"
set size square
set view map
set cbrange [0:9]

set title 't=0'
unset key
splot 'ants.txt' matrix index 0 with image

set title 't=50'
unset key
splot 'ants.txt' matrix index 50 with image

set title 't=500'
unset key
splot 'ants.txt' matrix index 500 with image

set title 't=5000'
unset key
splot 'ants.txt' matrix index 5000 with image
